Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Functions | Variables
ossl_pkcs12.h File Reference

Go to the source code of this file.

## Functions
void | Init_ossl_pkcs12 (void)

## Variables
VALUE | cPKCS12
VALUE | ePKCS12Error

## Function Documentation

## ◆ Init_ossl_pkcs12()

void Init_ossl_pkcs12 | ( | void |  | ) |

Definition at line 233 of file ossl_pkcs12.c.

References cPKCS12, eOSSLError, ePKCS12Error, mOSSL, rb_cObject, rb_define_class_under(), rb_define_module(), rb_define_singleton_method(), and rb_eStandardError.

## Variable Documentation

## ◆ cPKCS12

VALUE cPKCS12

Definition at line 30 of file ossl_pkcs12.c.

Referenced by Init_ossl_pkcs12().

## ◆ ePKCS12Error

VALUE ePKCS12Error

Definition at line 31 of file ossl_pkcs12.c.

Referenced by Init_ossl_pkcs12().